NiCE BlackBerry SPI

136423

NiCE IT Management Solutions GmbH Partner

NiCE IT Management Solutions GmbH | Partner>

The NiCE BlackBerry SPI for Micro Focus Operations Bridge discovers and monitors the BlackBerry ecosystem for you to ensure the best possible availability and performance at any time.
33 downloads

Description

The all improved NiCE BlackBerry SPI for Micro Focus Operations Bridge gives you one integration point between OpsBridge and your BlackBerry servers. The enhanced BlackBerry SPI, which supports the BES 5 and BES 10 environment, has some key functions which allow you to:

  • Centralize the customization and management of critical messages
  • Run reports on performance, availability, workload, operation and bottlenecks
  • Monitor the queue of messages and PIM items in the BES 5 environment
  • Monitor your database connection ... and so much more

To read more about the NiCE BlackBerry SPI, click the link - http://www.nice.de/blackberry-spi

Check the NiCE website - www.nice.de regularly for updates.

Minimum Requirements

Micro Focus Operations Bridge  (formerly HP Operations Manager Software on Linux, Windows, Solaris, or HP-UX)

BlackBerry Enterprise Server 5.x, or 10.x

Releases

Release
Size
Date
NiCE BlackBerry SPI 6.00
1.1 MB
  |  
Jul 30, 2015
More info Less info
Product Compatibility
Operations Bridge (OPSB) Suite
Version 2017.11 · 2017.08
Version 9.2
Version 10.0
Release Notes

NiCE BlackBerry SPI 6.00 with support for BlackBerry Entperise Server 5.x and BlackBerry Enterprise Service 10.1.x

Languages
English

Resources

Similar items

Unsubscribe from notifications

You are receiving release updates for this item because you have subscribed to the following products:
If you unsubscribe, you will no longer receive any notifications for these products.
Tip: to update your subscription preferences, go to Manage Subscriptions from your Dashboard, uncheck the products you no longer want to receive notifications for, and click 'Save'.
Your browser is not supported!

Please upgrade to one of the following broswers: Internet Explorer 11 (or greater) or the latest version of Chrome or Firefox